[Bug 5165] libphp-adodb in Breezy has dependency to php5

Daniel Holbach daniel.holbach at ubuntu.com
Wed Nov 30 11:36:39 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/5165

Comment:
Thanks for your bug report. Which version of libphp-adodb and Ubuntu do
you use?




More information about the universe-bugs mailing list